import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomfeaturesComponent } from './customfeatures.component';

describe('CustomfeaturesComponent', () => {
  let component: CustomfeaturesComponent;
  let fixture: ComponentFixture<CustomfeaturesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [CustomfeaturesComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CustomfeaturesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
